Edit

IABSD.fr/xenocara/font/misc-misc/Makefile.in

Branch :

  • Show log

    Commit

  • Author : matthieu
    Date : 2006-11-26 18:25:30
    Hash : 2949cecc
    Message : regen with OpenBSD autotools

  • font/misc-misc/Makefile.in
  • # Makefile.in generated by automake 1.9.6 from Makefile.am.
    # @configure_input@
    
    # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
    # 2003, 2004, 2005  Free Software Foundation, Inc.
    # This Makefile.in is free software; the Free Software Foundation
    # gives unlimited permission to copy and/or distribute it,
    # with or without modifications, as long as this notice is preserved.
    
    # This program is distributed in the hope that it will be useful,
    # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
    # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
    # PARTICULAR PURPOSE.
    
    @SET_MAKE@
    
    #  Copyright 2005 Red Hat, Inc.
    #
    #  Permission to use, copy, modify, distribute, and sell this software
    #  and its documentation for any purpose is hereby granted without
    #  fee, provided that the above copyright notice appear in all copies
    #  and that both that copyright notice and this permission notice
    #  appear in supporting documentation, and that the name of Red Hat
    #  not be used in advertising or publicity pertaining to distribution
    #  of the software without specific, written prior permission.  Red
    #  Hat makes no representations about the suitability of this software
    #  for any purpose.  It is provided "as is" without express or implied
    #  warranty.
    #
    #  RED HAT DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
    #  INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN
    #  NO EVENT SHALL RED HAT BE LIABLE FOR ANY SPECIAL, INDIRECT OR
    #  CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS
    #  OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT,
    #  NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN
    #  CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
    
    srcdir = @srcdir@
    top_srcdir = @top_srcdir@
    VPATH = @srcdir@
    pkgdatadir = $(datadir)/@PACKAGE@
    pkglibdir = $(libdir)/@PACKAGE@
    pkgincludedir = $(includedir)/@PACKAGE@
    top_builddir = .
    am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
    INSTALL = @INSTALL@
    install_sh_DATA = $(install_sh) -c -m 644
    install_sh_PROGRAM = $(install_sh) -c
    install_sh_SCRIPT = $(install_sh) -c
    INSTALL_HEADER = $(INSTALL_DATA)
    transform = $(program_transform_name)
    NORMAL_INSTALL = :
    PRE_INSTALL = :
    POST_INSTALL = :
    NORMAL_UNINSTALL = :
    PRE_UNINSTALL = :
    POST_UNINSTALL = :
    subdir = .
    DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
    	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
    	ChangeLog INSTALL NEWS install-sh missing mkinstalldirs
    ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
    am__aclocal_m4_deps = $(top_srcdir)/configure.ac
    am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
    	$(ACLOCAL_M4)
    am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
     configure.lineno configure.status.lineno
    mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
    CONFIG_CLEAN_FILES =
    SOURCES =
    DIST_SOURCES =
    am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
    am__vpath_adj = case $$p in \
        $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
        *) f=$$p;; \
      esac;
    am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
    am__installdirs = "$(DESTDIR)$(fontdir)"
    fontDATA_INSTALL = $(INSTALL_DATA)
    DATA = $(font_DATA)
    DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
    distdir = $(PACKAGE)-$(VERSION)
    top_distdir = $(distdir)
    am__remove_distdir = \
      { test ! -d $(distdir) \
        || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
             && rm -fr $(distdir); }; }
    DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
    GZIP_ENV = --best
    distuninstallcheck_listfiles = find . -type f -print
    distcleancheck_listfiles = find . -type f -print
    ACLOCAL = @ACLOCAL@
    AMTAR = @AMTAR@
    AUTOCONF = @AUTOCONF@
    AUTOHEADER = @AUTOHEADER@
    AUTOMAKE = @AUTOMAKE@
    AWK = @AWK@
    BDFTOPCF = @BDFTOPCF@
    BDFTRUNCATE = @BDFTRUNCATE@
    CYGPATH_W = @CYGPATH_W@
    DEFS = @DEFS@
    ECHO_C = @ECHO_C@
    ECHO_N = @ECHO_N@
    ECHO_T = @ECHO_T@
    FONTDIR = @FONTDIR@
    INSTALL_DATA = @INSTALL_DATA@
    INSTALL_PROGRAM = @INSTALL_PROGRAM@
    INSTALL_SCRIPT = @INSTALL_SCRIPT@
    INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
    ISO8859_10_FALSE = @ISO8859_10_FALSE@
    ISO8859_10_TRUE = @ISO8859_10_TRUE@
    ISO8859_11_FALSE = @ISO8859_11_FALSE@
    ISO8859_11_TRUE = @ISO8859_11_TRUE@
    ISO8859_13_FALSE = @ISO8859_13_FALSE@
    ISO8859_13_TRUE = @ISO8859_13_TRUE@
    ISO8859_14_FALSE = @ISO8859_14_FALSE@
    ISO8859_14_TRUE = @ISO8859_14_TRUE@
    ISO8859_15_FALSE = @ISO8859_15_FALSE@
    ISO8859_15_TRUE = @ISO8859_15_TRUE@
    ISO8859_16_FALSE = @ISO8859_16_FALSE@
    ISO8859_16_TRUE = @ISO8859_16_TRUE@
    ISO8859_1_FALSE = @ISO8859_1_FALSE@
    ISO8859_1_TRUE = @ISO8859_1_TRUE@
    ISO8859_2_FALSE = @ISO8859_2_FALSE@
    ISO8859_2_TRUE = @ISO8859_2_TRUE@
    ISO8859_3_FALSE = @ISO8859_3_FALSE@
    ISO8859_3_TRUE = @ISO8859_3_TRUE@
    ISO8859_4_FALSE = @ISO8859_4_FALSE@
    ISO8859_4_TRUE = @ISO8859_4_TRUE@
    ISO8859_5_FALSE = @ISO8859_5_FALSE@
    ISO8859_5_TRUE = @ISO8859_5_TRUE@
    ISO8859_7_FALSE = @ISO8859_7_FALSE@
    ISO8859_7_TRUE = @ISO8859_7_TRUE@
    ISO8859_8_FALSE = @ISO8859_8_FALSE@
    ISO8859_8_TRUE = @ISO8859_8_TRUE@
    ISO8859_9_FALSE = @ISO8859_9_FALSE@
    ISO8859_9_TRUE = @ISO8859_9_TRUE@
    JISX0201_FALSE = @JISX0201_FALSE@
    JISX0201_TRUE = @JISX0201_TRUE@
    KOI8_R_FALSE = @KOI8_R_FALSE@
    KOI8_R_TRUE = @KOI8_R_TRUE@
    LIBOBJS = @LIBOBJS@
    LIBS = @LIBS@
    LTLIBOBJS = @LTLIBOBJS@
    MAINT = @MAINT@
    MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
    MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
    MAKEINFO = @MAKEINFO@
    MAPFILES_PATH = @MAPFILES_PATH@
    MAPS_CFLAGS = @MAPS_CFLAGS@
    MAPS_LIBS = @MAPS_LIBS@
    MKFONTDIR = @MKFONTDIR@
    MKFONTSCALE = @MKFONTSCALE@
    PACKAGE = @PACKAGE@
    PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
    PACKAGE_NAME = @PACKAGE_NAME@
    PACKAGE_STRING = @PACKAGE_STRING@
    PACKAGE_TARNAME = @PACKAGE_TARNAME@
    PACKAGE_VERSION = @PACKAGE_VERSION@
    PATH_SEPARATOR = @PATH_SEPARATOR@
    PERL = @PERL@
    PKG_CONFIG = @PKG_CONFIG@
    SET_MAKE = @SET_MAKE@
    SHELL = @SHELL@
    STRIP = @STRIP@
    UCS2ANY = @UCS2ANY@
    VERSION = @VERSION@
    ac_ct_STRIP = @ac_ct_STRIP@
    ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
    am__leading_dot = @am__leading_dot@
    am__tar = @am__tar@
    am__untar = @am__untar@
    bindir = @bindir@
    build_alias = @build_alias@
    datadir = @datadir@
    exec_prefix = @exec_prefix@
    host_alias = @host_alias@
    includedir = @includedir@
    infodir = @infodir@
    install_sh = @install_sh@
    libdir = @libdir@
    libexecdir = @libexecdir@
    localstatedir = @localstatedir@
    mandir = @mandir@
    mkdir_p = @mkdir_p@
    oldincludedir = @oldincludedir@
    prefix = @prefix@
    program_transform_name = @program_transform_name@
    sbindir = @sbindir@
    sharedstatedir = @sharedstatedir@
    sysconfdir = @sysconfdir@
    target_alias = @target_alias@
    BDF2UCS_FONT_FILES = \
    	4x6 \
    	5x7 \
    	5x8 \
    	6x9 \
    	6x10 \
    	6x12 \
    	6x13 \
    	6x13B \
    	6x13O \
    	7x13 \
    	7x13B \
    	7x13O \
    	7x14 \
    	7x14B \
    	8x13 \
    	8x13B \
    	8x13O \
    	9x15 \
    	9x15B \
    	9x18 \
    	9x18B \
    	10x20
    
    BDF2UCS_8_FONT_FILES = \
    	4x6 \
    	5x7 \
    	5x8 \
    	6x9 \
    	6x10 \
    	6x12 \
    	6x13 \
    	6x13B \
    	7x13 \
    	7x13B \
    	7x14 \
    	7x14B \
    	8x13 \
    	8x13B \
    	9x15 \
    	9x15B \
    	9x18 \
    	9x18B \
    	10x20
    
    BDF2UCS_11_FONT_FILES = \
    	6x13 \
    	7x13 \
    	7x13B \
    	7x13O \
    	7x14 \
    	7x14B \
    	9x15 \
    	9x15B \
    	9x18 \
    	10x20
    
    BDF2UCS_KOI8_FONT_FILES = \
    	4x6 \
    	5x7 \
    	5x8 \
    	6x9 \
    	6x10 \
    	6x12 \
    	6x13 \
    	7x13 \
    	7x14 \
    	8x13 \
    	9x15 \
    	9x18 \
    	10x20
    
    BDF2UCS_JISX0201_FONT_FILES = \
    	7x14
    
    EXTRA_FONT_FILES = \
    	12x13ja \
    	18x18ja \
    	18x18ko \
    	k14 \
    	nil2
    
    FONT_FILES = $(BDF2UCS_FONT_FILES) $(EXTRA_FONT_FILES)
    TRUNC_FONT_FILES = $(BDF2UCS_FONT_FILES)
    BDF_FILES = $(FONT_FILES:%=%.bdf)
    PCF_FILES = $(FONT_FILES:%=%.pcf.gz)
    TRUNC_BDF_FILES = $(TRUNC_FONT_FILES:%=%t.bdf)
    TRUNC_PCF_FILES = $(TRUNC_FONT_FILES:%=%.pcf.gz)
    @ISO8859_1_TRUE@ISO8859_1_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-1.bdf)
    @ISO8859_1_TRUE@ISO8859_1_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-1.pcf.gz)
    @ISO8859_2_TRUE@ISO8859_2_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-2.bdf)
    @ISO8859_2_TRUE@ISO8859_2_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-2.pcf.gz)
    @ISO8859_3_TRUE@ISO8859_3_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-3.bdf)
    @ISO8859_3_TRUE@ISO8859_3_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-3.pcf.gz)
    @ISO8859_4_TRUE@ISO8859_4_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-4.bdf)
    @ISO8859_4_TRUE@ISO8859_4_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-4.pcf.gz)
    @ISO8859_5_TRUE@ISO8859_5_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-5.bdf)
    @ISO8859_5_TRUE@ISO8859_5_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-5.pcf.gz)
    @ISO8859_7_TRUE@ISO8859_7_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-7.bdf)
    @ISO8859_7_TRUE@ISO8859_7_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-7.pcf.gz)
    @ISO8859_8_TRUE@ISO8859_8_BDF_FILES = $(BDF2UCS_8_FONT_FILES:%=%-ISO8859-8.bdf)
    @ISO8859_8_TRUE@ISO8859_8_PCF_FILES = $(BDF2UCS_8_FONT_FILES:%=%-ISO8859-8.pcf.gz)
    @ISO8859_9_TRUE@ISO8859_9_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-9.bdf)
    @ISO8859_9_TRUE@ISO8859_9_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-9.pcf.gz)
    @ISO8859_10_TRUE@ISO8859_10_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-10.bdf)
    @ISO8859_10_TRUE@ISO8859_10_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-10.pcf.gz)
    @ISO8859_11_TRUE@ISO8859_11_BDF_FILES = $(BDF2UCS_11_FONT_FILES:%=%-ISO8859-11.bdf)
    @ISO8859_11_TRUE@ISO8859_11_PCF_FILES = $(BDF2UCS_11_FONT_FILES:%=%-ISO8859-11.pcf.gz)
    @ISO8859_13_TRUE@ISO8859_13_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-13.bdf)
    @ISO8859_13_TRUE@ISO8859_13_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-13.pcf.gz)
    @ISO8859_14_TRUE@ISO8859_14_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-14.bdf)
    @ISO8859_14_TRUE@ISO8859_14_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-14.pcf.gz)
    @ISO8859_15_TRUE@ISO8859_15_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-15.bdf)
    @ISO8859_15_TRUE@ISO8859_15_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-15.pcf.gz)
    @ISO8859_16_TRUE@ISO8859_16_BDF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-16.bdf)
    @ISO8859_16_TRUE@ISO8859_16_PCF_FILES = $(BDF2UCS_FONT_FILES:%=%-ISO8859-16.pcf.gz)
    @KOI8_R_TRUE@KOI8_R_BDF_FILES = $(BDF2UCS_KOI8_FONT_FILES:%=%-KOI8-R.bdf)
    @KOI8_R_TRUE@KOI8_R_PCF_FILES = $(BDF2UCS_KOI8_FONT_FILES:%=%-KOI8-R.pcf.gz)
    @JISX0201_TRUE@JISX0201_BDF_FILES = $(BDF2UCS_JISX0201_FONT_FILES:%=%-JISX0201.1976-0.bdf)
    @JISX0201_TRUE@JISX0201_PCF_FILES = $(BDF2UCS_JISX0201_FONT_FILES:%=%-JISX0201.1976-0.pcf.gz)
    UTIL_DIR = @MAPFILES_PATH@
    SUFFIXES = .bdf .pcf.gz t.bdf \
    	-ISO8859-1.bdf \
    	-ISO8859-2.bdf \
    	-ISO8859-3.bdf \
    	-ISO8859-4.bdf \
    	-ISO8859-5.bdf \
    	-ISO8859-7.bdf \
    	-ISO8859-8.bdf \
    	-ISO8859-9.bdf \
    	-ISO8859-10.bdf \
    	-ISO8859-11.bdf \
    	-ISO8859-13.bdf \
    	-ISO8859-14.bdf \
    	-ISO8859-15.bdf \
    	-ISO8859-16.bdf \
    	-KOI8-R.bdf \
    	-JISX0201.1976-0.bdf
    
    fontdir = @FONTDIR@
    font_DATA = \
    	$(PCF_FILES) \
    	$(ISO8859_1_PCF_FILES) \
    	$(ISO8859_2_PCF_FILES) \
    	$(ISO8859_3_PCF_FILES) \
    	$(ISO8859_4_PCF_FILES) \
    	$(ISO8859_5_PCF_FILES) \
    	$(ISO8859_7_PCF_FILES) \
    	$(ISO8859_8_PCF_FILES) \
    	$(ISO8859_9_PCF_FILES) \
    	$(ISO8859_10_PCF_FILES) \
    	$(ISO8859_11_PCF_FILES) \
    	$(ISO8859_13_PCF_FILES) \
    	$(ISO8859_14_PCF_FILES) \
    	$(ISO8859_15_PCF_FILES) \
    	$(ISO8859_16_PCF_FILES) \
    	$(KOI8_R_PCF_FILES) \
    	$(JISX0201_PCF_FILES)
    
    BUILT_BDF_FILES = \
    	$(ISO8859_1_BDF_FILES) \
    	$(ISO8859_2_BDF_FILES) \
    	$(ISO8859_3_BDF_FILES) \
    	$(ISO8859_4_BDF_FILES) \
    	$(ISO8859_5_BDF_FILES) \
    	$(ISO8859_7_BDF_FILES) \
    	$(ISO8859_8_BDF_FILES) \
    	$(ISO8859_9_BDF_FILES) \
    	$(ISO8859_10_BDF_FILES) \
    	$(ISO8859_11_BDF_FILES) \
    	$(ISO8859_13_BDF_FILES) \
    	$(ISO8859_14_BDF_FILES) \
    	$(ISO8859_15_BDF_FILES) \
    	$(ISO8859_16_BDF_FILES) \
    	$(KOI8_R_BDF_FILES) \
    	$(JISX0201_BDF_FILES)
    
    KOEIGHTEEN = 18x18ko.bdf.xaa 18x18ko.bdf.xab 18x18ko.bdf.xac 18x18ko.bdf.xad \
            18x18ko.bdf.xae 18x18ko.bdf.xaf 18x18ko.bdf.xag 18x18ko.bdf.xah \
            18x18ko.bdf.xai
    
    CLEANFILES = $(font_DATA) $(TRUNC_BDF_FILES) $(BUILT_BDF_FILES) 18x18ko.bdf
    EXTRA_DIST = $(BDF_FILES) autogen.sh
    all: all-am
    
    .SUFFIXES:
    .SUFFIXES: .bdf .pcf.gz t.bdf -ISO8859-1.bdf -ISO8859-2.bdf -ISO8859-3.bdf -ISO8859-4.bdf -ISO8859-5.bdf -ISO8859-7.bdf -ISO8859-8.bdf -ISO8859-9.bdf -ISO8859-10.bdf -ISO8859-11.bdf -ISO8859-13.bdf -ISO8859-14.bdf -ISO8859-15.bdf -ISO8859-16.bdf -KOI8-R.bdf -JISX0201.1976-0.bdf
    am--refresh:
    	@:
    $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
    	@for dep in $?; do \
    	  case '$(am__configure_deps)' in \
    	    *$$dep*) \
    	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
    	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
    		&& exit 0; \
    	      exit 1;; \
    	  esac; \
    	done; \
    	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
    	cd $(top_srcdir) && \
    	  $(AUTOMAKE) --foreign  Makefile
    .PRECIOUS: Makefile
    Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
    	@case '$?' in \
    	  *config.status*) \
    	    echo ' $(SHELL) ./config.status'; \
    	    $(SHELL) ./config.status;; \
    	  *) \
    	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
    	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
    	esac;
    
    $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
    	$(SHELL) ./config.status --recheck
    
    $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
    	cd $(srcdir) && $(AUTOCONF)
    $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
    	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
    uninstall-info-am:
    install-fontDATA: $(font_DATA)
    	@$(NORMAL_INSTALL)
    	test -z "$(fontdir)" || $(mkdir_p) "$(DESTDIR)$(fontdir)"
    	@list='$(font_DATA)'; for p in $$list; do \
    	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
    	  f=$(am__strip_dir) \
    	  echo " $(fontDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(fontdir)/$$f'"; \
    	  $(fontDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(fontdir)/$$f"; \
    	done
    
    uninstall-fontDATA:
    	@$(NORMAL_UNINSTALL)
    	@list='$(font_DATA)'; for p in $$list; do \
    	  f=$(am__strip_dir) \
    	  echo " rm -f '$(DESTDIR)$(fontdir)/$$f'"; \
    	  rm -f "$(DESTDIR)$(fontdir)/$$f"; \
    	done
    tags: TAGS
    TAGS:
    
    ctags: CTAGS
    CTAGS:
    
    
    distdir: $(DISTFILES)
    	$(am__remove_distdir)
    	mkdir $(distdir)
    	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
    	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
    	list='$(DISTFILES)'; for file in $$list; do \
    	  case $$file in \
    	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
    	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
    	  esac; \
    	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
    	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
    	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
    	    dir="/$$dir"; \
    	    $(mkdir_p) "$(distdir)$$dir"; \
    	  else \
    	    dir=''; \
    	  fi; \
    	  if test -d $$d/$$file; then \
    	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
    	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
    	    fi; \
    	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
    	  else \
    	    test -f $(distdir)/$$file \
    	    || cp -p $$d/$$file $(distdir)/$$file \
    	    || exit 1; \
    	  fi; \
    	done
    	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
    	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
    	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
    	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
    	|| chmod -R a+r $(distdir)
    dist-gzip: distdir
    	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
    	$(am__remove_distdir)
    dist-bzip2: distdir
    	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
    	$(am__remove_distdir)
    
    dist-tarZ: distdir
    	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
    	$(am__remove_distdir)
    
    dist-shar: distdir
    	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
    	$(am__remove_distdir)
    
    dist-zip: distdir
    	-rm -f $(distdir).zip
    	zip -rq $(distdir).zip $(distdir)
    	$(am__remove_distdir)
    
    dist dist-all: distdir
    	tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
    	tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
    	$(am__remove_distdir)
    
    # This target untars the dist file and tries a VPATH configuration.  Then
    # it guarantees that the distribution is self-contained by making another
    # tarfile.
    distcheck: dist
    	case '$(DIST_ARCHIVES)' in \
    	*.tar.gz*) \
    	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
    	*.tar.bz2*) \
    	  bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
    	*.tar.Z*) \
    	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
    	*.shar.gz*) \
    	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
    	*.zip*) \
    	  unzip $(distdir).zip ;;\
    	esac
    	chmod -R a-w $(distdir); chmod a+w $(distdir)
    	mkdir $(distdir)/_build
    	mkdir $(distdir)/_inst
    	chmod a-w $(distdir)
    	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
    	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
    	  && cd $(distdir)/_build \
    	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
    	    $(DISTCHECK_CONFIGURE_FLAGS) \
    	  && $(MAKE) $(AM_MAKEFLAGS) \
    	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
    	  && $(MAKE) $(AM_MAKEFLAGS) check \
    	  && $(MAKE) $(AM_MAKEFLAGS) install \
    	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
    	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
    	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
    	        distuninstallcheck \
    	  && chmod -R a-w "$$dc_install_base" \
    	  && ({ \
    	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
    	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
    	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
    	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
    	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
    	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
    	  && rm -rf "$$dc_destdir" \
    	  && $(MAKE) $(AM_MAKEFLAGS) dist \
    	  && rm -rf $(DIST_ARCHIVES) \
    	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
    	$(am__remove_distdir)
    	@(echo "$(distdir) archives ready for distribution: "; \
    	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
    	  sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
    distcleancheck: distclean
    	@if test '$(srcdir)' = . ; then \
    	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
    	  exit 1 ; \
    	fi
    	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
    	  || { echo "ERROR: files left in build directory after distclean:" ; \
    	       $(distcleancheck_listfiles) ; \
    	       exit 1; } >&2
    check-am: all-am
    check: check-am
    all-am: Makefile $(DATA) all-local
    installdirs:
    	for dir in "$(DESTDIR)$(fontdir)"; do \
    	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
    	done
    install: install-am
    install-exec: install-exec-am
    install-data: install-data-am
    uninstall: uninstall-am
    
    install-am: all-am
    	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
    
    installcheck: installcheck-am
    install-strip:
    	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
    	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
    	  `test -z '$(STRIP)' || \
    	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
    mostlyclean-generic:
    
    clean-generic:
    	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
    
    distclean-generic:
    	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
    
    maintainer-clean-generic:
    	@echo "This command is intended for maintainers to use"
    	@echo "it deletes files that may require special tools to rebuild."
    clean: clean-am
    
    clean-am: clean-generic mostlyclean-am
    
    distclean: distclean-am
    	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
    	-rm -f Makefile
    distclean-am: clean-am distclean-generic
    
    dvi: dvi-am
    
    dvi-am:
    
    html: html-am
    
    info: info-am
    
    info-am:
    
    install-data-am: install-fontDATA
    	@$(NORMAL_INSTALL)
    	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
    
    install-exec-am:
    
    install-info: install-info-am
    
    install-man:
    
    installcheck-am:
    
    maintainer-clean: maintainer-clean-am
    	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
    	-rm -rf $(top_srcdir)/autom4te.cache
    	-rm -f Makefile
    maintainer-clean-am: distclean-am maintainer-clean-generic
    
    mostlyclean: mostlyclean-am
    
    mostlyclean-am: mostlyclean-generic
    
    pdf: pdf-am
    
    pdf-am:
    
    ps: ps-am
    
    ps-am:
    
    uninstall-am: uninstall-fontDATA uninstall-info-am
    
    .PHONY: all all-am all-local am--refresh check check-am clean \
    	clean-generic dist dist-all dist-bzip2 dist-gzip dist-shar \
    	dist-tarZ dist-zip distcheck distclean distclean-generic \
    	distcleancheck distdir distuninstallcheck dvi dvi-am html \
    	html-am info info-am install install-am install-data \
    	install-data-am install-data-hook install-exec install-exec-am \
    	install-fontDATA install-info install-info-am install-man \
    	install-strip installcheck installcheck-am installdirs \
    	maintainer-clean maintainer-clean-generic mostlyclean \
    	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
    	uninstall-fontDATA uninstall-info-am
    
    
    .bdf.pcf.gz:
    	@rm -f $@
    	$(BDFTOPCF) -t $< | gzip > $@
    
    .bdft.bdf:
    	@rm -f $@
    	$(PERL) $(BDFTRUNCATE) 0x3200 < $< > $@
    
    .bdf-ISO8859-1.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-1 ISO8859-1
    
    .bdf-ISO8859-2.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-2 ISO8859-2
    
    .bdf-ISO8859-3.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-3 ISO8859-3
    
    .bdf-ISO8859-4.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-4 ISO8859-4
    
    .bdf-ISO8859-5.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-5 ISO8859-5
    
    .bdf-ISO8859-7.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-7 ISO8859-7
    
    .bdf-ISO8859-8.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-8 ISO8859-8
    
    .bdf-ISO8859-9.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-9 ISO8859-9
    
    .bdf-ISO8859-10.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-10 ISO8859-10
    
    .bdf-ISO8859-11.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-11 ISO8859-11
    
    .bdf-ISO8859-13.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-13 ISO8859-13
    
    .bdf-ISO8859-14.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-14 ISO8859-14
    
    .bdf-ISO8859-15.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-15 ISO8859-15
    
    .bdf-ISO8859-16.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-ISO8859-16 ISO8859-16
    
    .bdf-KOI8-R.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-KOI8-R KOI8-R
    
    .bdf-JISX0201.1976-0.bdf:
    	@rm -f $@
    	$(UCS2ANY) $< $(UTIL_DIR)/map-JISX0201.1976-0 JISX0201.1976-0
    
    t.bdf.pcf.gz:
    	@rm -f $@
    	$(BDFTOPCF) -t $< | gzip > $@
    
    18x18ko.bdf: $(KOEIGHTEEN)
    	(cd $(srcdir) ; cat $(KOEIGHTEEN)) > $@
    
    all-local: $(BUILT_BDF_FILES) $(font_DATA)
    
    install-data-hook:
    	@rm -f $(DESTDIR)$(fontdir)/fonts.scale
    	$(MKFONTSCALE) $(DESTDIR)$(fontdir)
    	@rm -f $(DESTDIR)$(fontdir)/font.dir
    	$(MKFONTDIR) $(DESTDIR)$(fontdir)
    
    distuninstallcheck:
    	@:
    # Tell versions [3.59,3.63) of GNU make to not export all variables.
    # Otherwise a system limit (for SysV at least) may be exceeded.
    .NOEXPORT: